Bug 191435 - [MAINTAINER] net-mgmt/netdisco-mibs: STAGING + update to 1.5
Summary: [MAINTAINER] net-mgmt/netdisco-mibs: STAGING + update to 1.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-06-27 14:32 UTC by geoffroy desvernay
Modified: 2014-07-01 22:32 UTC (History)
1 user (show)

See Also:


Attachments
netdisco-mibs-1.5.patch (5.88 KB, patch)
2014-06-27 14:32 UTC, geoffroy desvernay
no flags Details | Diff
patch tested as unprivileged user (5.87 KB, patch)
2014-06-30 15:24 UTC, geoffroy desvernay
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description geoffroy desvernay 2014-06-27 14:32:26 UTC
Created attachment 144192 [details]
netdisco-mibs-1.5.patch

- Update to 1.5

Generated with FreeBSD Port Tools 1.02 (mode: update, diff: SVN)
Comment 1 Raphael Kubo da Costa freebsd_committer 2014-06-27 17:24:21 UTC
It fails here when running `make clean build stage' as a user:

(cd /s/freebsd-ports/net-mgmt/netdisco-mibs/work/stage/usr/local/share/netdisco-mibs && /bin/sh ./mkindex)
Creating mib_index.txt
./mkindex: cannot create mib_index.txt: Permission denied

There's a mib_index.txt in /s/freebsd-ports/net-mgmt/netdisco-mibs/work/stage/usr/local/share/netdisco-mibs with permission 0444.
Comment 2 geoffroy desvernay 2014-06-30 15:23:06 UTC
Thank you for feedback !

This time I tested it as unprivileged user.
Comment 3 geoffroy desvernay 2014-06-30 15:24:29 UTC
Created attachment 144291 [details]
patch tested as unprivileged user
Comment 4 Raphael Kubo da Costa freebsd_committer 2014-07-01 22:32:35 UTC
Committed in http://svnweb.freebsd.org/ports?view=revision&revision=360106, thank you!